Bug 122944 - www/polipo does not respect CC
Summary: www/polipo does not respect CC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-20 19:30 UTC by Frank
Modified: 2008-04-25 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (332 bytes, patch)
2008-04-20 19:30 UTC, Frank
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank 2008-04-20 19:30:05 UTC
www/polipo uses "cc" to build in any case, regardless of what CC is set to.

Fix: Apply the attached patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-04-20 19:30:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Frank Behrens 2008-04-21 14:30:04 UTC
I have no objection - approved.
Change of port version/revision is not needed.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-04-22 03:17:07 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Martin Wilke freebsd_committer 2008-04-25 20:05:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2008-04-25 20:05:47 UTC
miwi        2008-04-25 19:05:39 UTC

  FreeBSD ports repository

  Modified files:
    www/polipo           Makefile 
  Log:
  - Respect CC
  
  PR:             122944
  Submitted by:   Frank Fenor <frank@fenor.de>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.16      +1 -0      ports/www/polipo/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"